#u2370-6.AccordionPanelTabOpen p,#u2370-6.AccordionPanelTabOpen span
{
	font-family: open-sans-n4, sans-serif;
}

#u2690-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2672-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2628-3,#u2628-6,#u2628-9,#u2628-12
{
	font-family: open-sans-n3, sans-serif;
}

